uk.gov.hmrc.play.http

# ws

#### package ws

Visibility

1. Public
2. All

### Type Members

1. #### trait WSDelete extends CoreDelete with DeleteHttpTransport with WSRequest with WSExecute

2. #### trait WSExecute extends AnyRef

3. #### trait WSGet extends CoreGet with GetHttpTransport with WSRequest with WSExecute

4. #### trait WSHttp extends WSGet with WSPut with WSPost with WSDelete with WSPatch

5. #### class WSHttpResponse extends HttpResponse

6. #### trait WSPatch extends CorePatch with PatchHttpTransport with WSRequest with WSExecute

7. #### trait WSPost extends CorePost with PostHttpTransport with WSRequest with WSExecute

8. #### trait WSProxy extends WSRequest

9. #### trait WSPut extends CorePut with PutHttpTransport with WSRequest with WSExecute

10. #### trait WSRequest extends Request

### Value Members

1. #### object WSProxyConfiguration

### Ungrouped